@charset "utf-8";

:root {
    --main-bg-color: #f3f3f3;
    --main-dark-color: #f3f3f3;
    --label-bg-color: #18233e;
    --bar-bg-color: #444d6c;
    --btn-bg-color: #18233e;
    --menu-bg-color: #dedede;
    --menu-bg-color-lvl1: #f4f4f4;
    --menu-bg-color-lvl2: #fdfdfd;
    --menu-bg-color-hover: #e5e5e5;
    --menu-text-color: #222;
    --menu-text-color-lvl1: #222;
    --menu-text-color-lvl2: #222;
    --menu-text-color-hover: #222;
}

@font-face {
    font-family: Marianne;
    src: url("../fonts/Marianne-Regular.woff2") format("woff2"),
         url("../fonts/Marianne-Regular.woff") format("woff");
}

@font-face {
    font-family: Marianne;
    src: url("../fonts/Marianne-Regular_Italic.woff2") format("woff2"),
         url("../fonts/Marianne-Regular_Italic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: Marianne;
    src: url("../fonts/Marianne-Bold_Italic.woff2") format("woff2"),
         url("../fonts/Marianne-Bold_Italic.woff") format("woff");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: Marianne;
    src: url("../fonts/Marianne-Bold.woff2") format("woff2"),
         url("../fonts/Marianne-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

body {
    background-color: var(--main-dark-color);
    min-height: 100%;
}
body.login {
	background-color: var(--main-dark-color);
}
body.login #inner_wrap {
    width: 100%;
    position: absolute;
    top: 0;
    display: grid;
    height: 100%;
    align-items: center;
}
body.login .wrap {
	width: 100%;
}
body.inside .wrap {
    width: 1280px;
}
body.public.inside .wrap {
	width: 1195px;
}
body.login .wrap,
body.inside .wrap {
    min-width: 960px;
    background: none;
    min-height: 100%;
    position: relative;
}
body.inside #inner_wrap {
    background-color: #dfe9ea;
    min-height: 100%;
}
body.inside .wrap {
    background: none;
}
body.inside .page-content {
    box-shadow: rgba(0, 0, 0, 0.25) 0 14px 28px, rgba(0, 0, 0, 0.22) 0 10px 10px !important;
}
.main-title h1 {
    font-family: Marianne, serif;
    font-weight: bold;
    margin-top: 25px;
    text-align: left;
    font-size: 15pt;
    width: 70%;
    color: #fff;
}
body.inside .bloc_flaglink {
    padding-left: 30px;
}
body.inside .main-title h1 {
    padding: 40px;
    display: block;
    text-align: left;
    color: #fff;
}
.login .main-title h1 {
    font-size: 20pt;
}
.main-title h1 .fas {
    margin-right: 8px;
}
.main-title h2 {
    float: left;
    padding: 0;
    color: #E8E8E8;
    font-size: 16px;
    margin: 2px 0 -2px 0;
    font-weight: normal;
    font-style: italic;
}
.menuspace {
    width: 250px;
    position: absolute;
    background-color: var(--menu-bg-color);
    height: calc(100% - 215px);
    box-shadow: rgba(0, 0, 0, 0.4) 5px 0 8px -5px;
}
.bodyspace {
    line-height: normal;
    margin-left: 250px;
    padding: 20px;
}
body.inside.private .main_body_space {
    background-image: none;
    min-height: calc(100vh - 230px);
    padding: 0;
}
a, .ui-dialog a {
    color: #173d90;
}
#logo {
    background: url(../images/logo-g7.png) no-repeat center 0;
    background-size: contain;
    position: relative;
    margin-right: 30px;
    margin-left: -10px;
    float: left;
    width: 150px;
    height: 134px;
    top: 8px;
}
#logo a {
    width: 150px;
    height: 134px;
}
body.login.manage-account #logo {
    width: 110px;
    height: 98px;
}
body.login.manage-account .main-title h1 {
    margin-top: 30px;
    font-size: 16pt;
}
body.inside #logo,
body.inside #logo a {
    width: 150px;
    height: 135px;
}
body.inside .main_form {
	padding-bottom: 0;
}

.login .main_form {
	padding-bottom: 20px;
}

#footer {
	width: auto;
	font-size: 11px;
	margin: 5px;
}

body.login #footer {
    margin: 0;
}

body.inside #footer .wrap {
	width: auto;
}

body.login #footer ul.nav {
    margin: 0 30px 0 0;
    color: #222;
}

body.login .bloc_flaglink {
	margin: 0 30px 0 0;
}

body.inside #footer ul.nav {
    margin: 5px 10px;
}

body.inside #footer {
	background-color: #eee;
	border-top: 1px solid #ccc;
	margin: 0;
	height: 50px;
	box-sizing: border-box;
}

body.inside.sidebar-menu #footer {
	margin: 0 0 0 250px;
}

.login div.fieldgrp label,
div.fieldgrp .captcha-txt-code {
    background-color: var(--label-bg-color);
    font-family: Marianne, serif;
    font-size: 15px;
}

.top_links {
    background: none;
    height: 180px;
    border: none;
}

.login .top_links {
    background-image: url('../images/G7_Accreditations_Banner_1800x300px.jpg');
    background-position: 100% center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 4%;
}

.top_links a {
    color: #fff;
    line-height: inherit;
    margin: 0 4px 0;
    font-size: 12px;
}
.login .top_wrap {
    position: relative;
    width: 80%;
    z-index: 1;
}
.login #ic2m_header {
    position: relative;
    width: auto;
    height: auto;
    top: 0;
}
.login.manage-account #ic2m_header {
    top: 15px;
}
div.fieldgrp .div_texbox input, 
div.fieldgrp .div_texbox select, 
div.fieldgrp .captcha-box img {
    border: 1px solid #cccccc;
}
div.fieldgrp .div_texbox input,
div.fieldgrp .div_texbox select {
    box-sizing: border-box;
    height: 38px;
    line-height: 38px;
    width: 100%;
}
.auth div.fieldgrp .div_texbox input {
    font-weight: normal;
}
div.fieldgrp .div_texbox input.with-icon {
    width: 100%;
    padding-left: 6px;
}
div.fieldgrp .div_texbox input.with-icon {
    background-image: none;
}
.div_texbox {
    width: 312px;
    background-color: var(--main-bg-color);
    border: 0;
    padding: 0;
}
.captcha-box {
    background-color: #d9dbd4;
}
.captcha-box ul.links li a {
    color: #cef9d2;
}
.manage-account div.fieldgrp .div_texbox.captcha-txt-code {
    border: 0;
    padding: 0;
}
div.fieldgrp .div_texbox .pwdChkTd2 table {
    height: 36px;
    width: 100%;
    margin: 0;
}
div.fieldgrp .div_texbox .fieldError {
    margin: 0;
}
div.fieldgrp .div_texbox .fieldError ul {
    border-radius: 0;
    margin: 0;
}
.manage-account div.fieldgrp .div_texbox {
    padding: 0;
}
span.primary_right, span.primary_right:hover {
    background: none;
}
span.primary_right input, span.primary_right input:hover {
    background-color: #4E4E4E;
    color: #ffffff;
    padding: 0;
}
.captcha-box {
    border: none;
    font-size: 13px;
}
.header-resources {
    margin: 20px 0 0;
    padding: 0;
    height: inherit;
    line-height: 16px;
}
.bloc_flaglink {
    float: left;
    width: auto;
    padding: 0;
    margin-top: 15px;
}
#ic2m_header {
    margin: 0 auto;
    text-align: left;
    height: 180px;
    text-transform: uppercase;
}
body.inside #ic2m_header {
    background-image: url('../images/G7_Accreditations_Banner_1800x300px.jpg');
    background-position: 100% center;
    background-repeat: no-repeat;
    background-size: cover;
}
#nav_header {
    margin: 0;
    background-color: var(--bar-bg-color);
}
#nav_header .global {
    color: #fff;
}
.main_content_space {
	padding: 10px;
}
.main_space {
    margin: 16px auto;
    padding: 30px 40px;
}
.login #logo {
    top: 0;
}
.login .main_space {
    position: relative;
    margin: 35px 0 10px 0;
    border: 1px solid #ccc;
}
.login.manage-account .main_space {
    margin-top: 180px;
}
#header_band {
    display: none;
}
.login .main_space fieldset {
    margin: auto;
}
.login span.primary_right {
    padding: 0;
}
body.login .main_space .panel_button.login {
    width: 505px;
    margin: 0 auto;
}
body.login .block.account div.fieldgrp {
    float: left;
    margin-left: 50px;
}

body.inside .top_wrap,
body.ui-theme.inside .main_form {
    width: 100%;
}

.bloc_toplinks {
    float: left;
	padding: 15px 5px 0 5px;
}
.login .bloc_toplinks {
    padding: 0;
}

body.inside .top_wrap {
	line-height: 55px;
}

div#element-box {
    margin: auto;
}
.main_form div#element-box div.m {
    border: none;
}
.main_form div#element-box div.t,
.main_form div#element-box div.t div.t,
.main_form div#element-box div.t div.t div.t,
.main_form div#element-box div.b,
.main_form div#element-box div.b div.b,
.main_form div#element-box div.b div.b div.b {
    background: none;
}
ul.nav_pages {
    margin-bottom: -2px;
}
ul.nav_pages li {
    border: 2px solid #ccc;
    border-bottom: none;
    border-radius: 1em 1em 0 0;
    background-color: var(--menu-bg-color-lvl2);
    margin-right: 4px;
    padding-bottom: 8px;
}
ul.nav_pages li.selected {
    background-color: #fff;
    padding-bottom: 10px;
}
.ui-theme .panel_widget {
    padding: 40px 18px;
    flex-shrink: 0;
    background-color: #eeeeee;
}

.ui-theme .ui-widget-header,
.ui-theme #menu .menu_level_1 li.current,
.ui-theme #menu .menu_level_1 li.current a,
.ui-theme #menu .menu_level_2 li.current,
.ui-theme #menu .menu_level_2 li.current a {
    background-color: var(--bar-bg-color);
    color: #fff;
}

body.inside #content_nav_header ul.profile li,
body.inside #content_nav_header ul.global li a:hover {
    background-color: var(--btn-bg-color);
}

body.inside #content_nav_header ul.global li a {
    color: #eee;
}

.ui-theme #menu ul li {
    color: var(--menu-text-color);
}

.block h4 {
	background-color: var(--bar-bg-color);
}

body.inside .header1 {
    color: #525d6a;
}

body.inside.public .main_space {
	width: 100%;
	overflow: auto;
}

#breadcrumb a {
    color: var(--bar-bg-color);
}

.login span.oNovento {
    color: #3e6cec;
}

.widget h4 {
    background-color: var(--bar-bg-color);
}

.btn-warning {
    background-color: #515151;
    background-image: none;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
    background-color: #717171;
}

.username:focus, .username:hover, .password:focus, .password:hover {
    background-color: #f1f6fd;
}

.intro h2 {
    font-family: marianne, serif;
    font-size: 16px;
    line-height: 22px;
}

.txt-description h2 {
    font-size: 18px;
    color: #3A57A3;
    padding: 16px 0 5px;
}

.txt-description .txt-address {
    text-align: center;
}

.flexigrid {
    font-size: 12px;
}

/****************
MENU
*****************/

#menu {
    margin-top: 15px;
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu ul li {
    display: block;
    text-indent: 4px;
    background-color: var(--menu-bg-color);
    font-size: 16px;
    line-height: 45px;
    cursor: pointer;
    border-bottom: 0;
}

#menu ul li a {
    color: var(--menu-text-color-lvl1);
}

#menu ul li ul li {
    display: block;
    background-color: var(--menu-bg-color-lvl1);
    text-transform: none;
    /*! font-family: Verdana, Geneva, sans-serif; */
    font-size: 13px;
    font-weight:normal;
    line-height: 30px;
    color: #000000;
}

#menu ul li ul li a:hover,
#menu ul li ul li span:hover {
    background-color: var(--menu-bg-color-hover);
    color: var(--menu-text-color-hover);
    display:block;
}

#menu ul.menu_level_1 a,
#menu ul.menu_level_1 span {
    display:block;
    padding: 2px 0 2px 8px;
    text-indent: 15px; /* Remove if display icons */
}

.menu_level_1 .nav-icon {
	display: none;
}

#menu ul.menu_level_1 li.current {
    background-color: var(--menu-bg-color-lvl1);
}

#menu ul li ul.menu_level_2 li {
    background-color: var(--menu-bg-color-lvl2);
}

#menu ul li ul.menu_level_2 li a,
#menu ul li ul.menu_level_2 li span {
    padding: 2px 0 2px 18px;
    font-size: 13px;
    color: var(--menu-text-color);
}

#menu ul.menu_level_2 li.current {
    color: #000000;
    background-color:#e1e3e4;
}

#menu ul li ul.menu_level_2 li.last {
    border: 0;
}

select, textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
div.fieldgrp div.simpleBox,
.bodyspace #breadcrumb,
.bodyspace .contentBox {
    border-radius: 0;
    box-shadow: none;
    color: #333;
}

@media (max-width: 1200px) {
    .login .main-title h1 {
        margin-top: 25px;
    }
}

@media (max-height: 980px) {
    .private.login .main_space.space-totp {
        margin-top: 160px;
    }
}

@media (max-height: 920px) {
    .delegate.login .main_space,
    .responsive.login .main_space {
        margin-top: 170px;
    }
    .responsive.login.manage-account .main_space {
        margin-top: 170px;
    }
}

@media (max-height: 650px) {
    .login .main_space{
        margin-top: 170px;
    }
}

@media (max-width: 600px) {
    .responsive.login.public .main-title h1 {
        font-size: 15pt;
        width: 50%;
    }
    .responsive.inside.public .main-title h1 {
        width: 50%;
    }
    .responsive.login #ic2m_header {
        top: 10px;
    }
    .responsive.login .top_links {
        background-position-x: calc(100% + 30px);
    }
    .responsive.login.public.manage-account .main-title h1 {
        font-size: 13pt;
    }
}